@import url("https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
/* ------------------------------------------------------
 * Text color
------------------------------------------------------ */
.tc-01 {
  color: #222 !important;
}
.tc-02 {
  color: #fff !important;
}

/* ------------------------------------------------------
 * Font size
------------------------------------------------------ */
.fs-10px {
  font-size: 10px !important;
}
.fs-11px {
  font-size: 11px !important;
}
.fs-12px {
  font-size: 12px !important;
}
.fs-14px {
  font-size: 14px !important;
}
.fs-16px {
  font-size: 16px !important;
}
.fs-18px {
  font-size: 18px !important;
}
.fs-20px {
  font-size: 20px !important;
}
.fs-22px {
  font-size: 22px !important;
}
.fs-24px {
  font-size: 24px !important;
}
.fs-28px {
  font-size: 28px !important;
}
.fs-30px {
  font-size: 30px !important;
}

/* ------------------------------------------------------
 * Font weight
------------------------------------------------------ */
.fw-normal {
  font-weight: normal !important;
}
.fw-bold {
  font-weight: bold !important;
}

/* ------------------------------------------------------
 * Text align
------------------------------------------------------ */
.ta-l {
  text-align: left !important;
}
.ta-c {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.ta-r {
  text-align: right !important;
}

/* ------------------------------------------------------
 * Vertical align
------------------------------------------------------ */
.va-t {
  vertical-align: top !important;
}
.va-m {
  vertical-align: middle !important;
}
.va-b {
  vertical-align: bottom !important;
}

/* ------------------------------------------------------
 * Width
------------------------------------------------------ */
.w-auto {
  width: auto !important;
}
.w-0 {
  width: 0% !important;
}
.w-5 {
  width: 5% !important;
}
.w-10 {
  width: 10% !important;
}
.w-15 {
  width: 15% !important;
}
.w-20 {
  width: 20% !important;
}
.w-25 {
  width: 25% !important;
}
.w-30 {
  width: 30% !important;
}
.w-35 {
  width: 35% !important;
}
.w-40 {
  width: 40% !important;
}
.w-45 {
  width: 45% !important;
}
.w-50 {
  width: 50% !important;
}
.w-55 {
  width: 55% !important;
}
.w-60 {
  width: 60% !important;
}
.w-65 {
  width: 65% !important;
}
.w-70 {
  width: 70% !important;
}
.w-75 {
  width: 75% !important;
}
.w-80 {
  width: 80% !important;
}
.w-85 {
  width: 85% !important;
}
.w-90 {
  width: 90% !important;
}
.w-95 {
  width: 95% !important;
}
.w-100 {
  width: 100% !important;
}

/* ------------------------------------------------------
 * Height
------------------------------------------------------ */
.h-auto {
  height: auto !important;
}
.h-0 {
  height: 0% !important;
}
.h-100 {
  height: 100% !important;
}

/* ------------------------------------------------------
 * margin bottom
------------------------------------------------------ */
.mb-auto {
  margin-bottom: auto !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-70 {
  margin-bottom: 70px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-90 {
  margin-bottom: 90px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.mb-05em {
  margin-bottom: 0.5em !important;
}
.mb-1em {
  margin-bottom: 1em !important;
}
.mb-2em {
  margin-bottom: 2em !important;
}
.mb-3em {
  margin-bottom: 3em !important;
}
.mb-4em {
  margin-bottom: 4em !important;
}
.mb-5em {
  margin-bottom: 5em !important;
}
.mb-6em {
  margin-bottom: 6em !important;
}
.mb-7em {
  margin-bottom: 7em !important;
}
.mb-8em {
  margin-bottom: 8em !important;
}
.mb-9em {
  margin-bottom: 9em !important;
}
.mb-10em {
  margin-bottom: 10em !important;
}

/* ------------------------------------------------------
 * display
------------------------------------------------------ */
@media screen and (max-width: 678px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 678px) {
  .sp {
    display: block !important;
  }
}

/* ------------------------------------------------------
 * Slick
------------------------------------------------------ */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* ------------------------------------------------------
 * Contents
------------------------------------------------------ */
.wrapper .slacks2026-wrapper > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-wrapper {
  background: #537AAC;
  font-family: "Noto Sans JP", sans-serif;
  color: #222;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6875;
  position: relative;
  display: flex;
  justify-content: center;
}
.wrapper .slacks2026-wrapper b, .wrapper .slacks2026-wrapper em, .wrapper .slacks2026-wrapper strong {
  font-style: normal;
}
.wrapper .slacks2026-wrapper img {
  max-width: 100%;
  vertical-align: bottom;
}
.wrapper .slacks2026-wrapper button, .wrapper .slacks2026-wrapper [type=button], .wrapper .slacks2026-wrapper [type=reset], .wrapper .slacks2026-wrapper [type=submit] {
  border: 0;
  background: none;
  font-weight: inherit;
  padding: 0;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.wrapper .slacks2026-wrapper a, .wrapper .slacks2026-wrapper button {
  text-decoration: none;
  transition: 0.2s ease;
}
.wrapper .slacks2026-wrapper a:before, .wrapper .slacks2026-wrapper a:after, .wrapper .slacks2026-wrapper button:before, .wrapper .slacks2026-wrapper button:after {
  transition: 0.2s ease;
}
@media screen and (max-width: 678px) {
  .wrapper .slacks2026-wrapper {
    width: auto;
    max-width: 678px;
  }
}
.wrapper .slacks2026-sidemenu {
  width: calc(50% - 187.5px);
  height: 100%;
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg_pc-01.png") no-repeat 50% 50%/cover;
  color: #fff;
  padding: 120px 50px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.wrapper .slacks2026-sidemenu--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-sidemenu--inner {
  width: 100%;
  max-width: 270px;
  margin: 0 50px 0 0;
}
.wrapper .slacks2026-sidemenu--title {
  margin: 0 0 155px;
}
.wrapper .slacks2026-sidemenu--title img {
  width: 189px;
}
.wrapper .slacks2026-sidemenu--list {
  line-height: 1.2;
  margin: 0 0 30px;
}
.wrapper .slacks2026-sidemenu--list > li {
  margin: 0 0 15px;
}
.wrapper .slacks2026-sidemenu--list > li:last-child {
  margin-bottom: 0;
}
.wrapper .slacks2026-sidemenu--list > li a {
  position: relative;
  display: flex;
  align-items: center;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.wrapper .slacks2026-sidemenu--list > li a::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  left: -12px;
  opacity: 0;
  transform: translateY(-50%);
}
.wrapper .slacks2026-sidemenu--list > li a:hover {
  opacity: 1;
}
.wrapper .slacks2026-sidemenu--list > li a:hover::before {
  left: -17px;
  opacity: 1;
}
.wrapper .slacks2026-sidemenu--list > li a[href="#anc_workday"]:hover {
  color: #D8DFF0;
}
.wrapper .slacks2026-sidemenu--list > li a[href="#anc_smartcasual"]:hover {
  color: #D9EBF1;
}
.wrapper .slacks2026-sidemenu--list > li a[href="#anc_casualstyle"]:hover {
  color: #D9F1E9;
}
.wrapper .slacks2026-sidemenu--list-main {
  font-family: "Hanken Grotesk", sans-serif;
  font-size: 19px;
  font-weight: 500;
}
.wrapper .slacks2026-sidemenu--list-sub {
  font-size: 13px;
}
.wrapper .slacks2026-sidemenu--sublist {
  border-top: 1px solid #D8DFF0;
  font-size: 13px;
  line-height: 1.2;
  margin: 0 70px 0 0;
}
.wrapper .slacks2026-sidemenu--sublist > li {
  border-bottom: 1px solid #D8DFF0;
}
.wrapper .slacks2026-sidemenu--sublist > li a {
  padding: 15px 30px 15px 0;
  position: relative;
  display: block;
}
.wrapper .slacks2026-sidemenu--sublist > li a::before {
  content: "";
  width: 10px;
  height: 6px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #fff;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}
.wrapper .slacks2026-sidemenu--sublist > li a:hover::before {
  right: 5px;
}
@media screen and (max-width: 1290px) {
  .wrapper .slacks2026-sidemenu {
    display: none;
  }
}
.wrapper .slacks2026-catch {
  width: calc(50% - 187.5px);
  height: 100%;
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg_pc-02.jpg") no-repeat 50% 50%/cover;
  color: #fff;
  padding: 120px 50px 0;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.wrapper .slacks2026-catch--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-catch--inner {
  width: 100%;
  max-width: 570px;
  text-align: center;
}
.wrapper .slacks2026-catch--img {
  width: 219px;
  margin: 390px 0 0 auto;
  display: block;
}
@media screen and (max-width: 1290px) {
  .wrapper .slacks2026-catch--inner {
    display: none;
  }
}
@media screen and (max-width: 678px) {
  .wrapper .slacks2026-catch {
    display: none;
  }
}
.wrapper .slacks2026-menu {
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg-01.png") no-repeat 50% 50% #4F7DAF;
  background-size: cover;
  color: #fff;
  padding: 40px 0 50px;
  margin: 0 0 30px;
  display: none;
}
.wrapper .slacks2026-menu--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-menu--inner {
  padding: 0 15px;
}
.wrapper .slacks2026-menu--contents {
  margin: 0 0 20px;
}
.wrapper .slacks2026-menu--contents-inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-menu--title {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  padding: 0 0 0 14px;
  margin: 0 0 10px;
  position: relative;
}
.wrapper .slacks2026-menu--title::before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.wrapper .slacks2026-menu--list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  -moz-column-gap: 9px;
       column-gap: 9px;
  row-gap: 14px;
}
.wrapper .slacks2026-menu--list > li {
  width: calc(50% - 4.5px);
}
.wrapper .slacks2026-menu--list > li a {
  min-height: 56px;
  border-radius: 3px;
  background: #E6EEF2;
  color: #2B5994;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3;
  padding: 5px 30px 5px 13px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  row-gap: 2px;
}
.wrapper .slacks2026-menu--list > li a::before, .wrapper .slacks2026-menu--list > li a::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.wrapper .slacks2026-menu--list > li a::before {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #537AAC;
  right: 8px;
}
.wrapper .slacks2026-menu--list > li a::after {
  width: 13px;
  height: 7px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #E6EEF2;
  right: 11px;
}
.wrapper .slacks2026-menu--list > li a[href="#anc_workday"] {
  background: #D8DFF0;
}
.wrapper .slacks2026-menu--list > li a[href="#anc_smartcasual"] {
  background: #D9EBF1;
}
.wrapper .slacks2026-menu--list > li a[href="#anc_casualstyle"] {
  background: #D9F1E9;
}
.wrapper .slacks2026-menu--list-main {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.wrapper .slacks2026-menu--list-sub {
  font-size: 11px;
  font-weight: 400;
}
@media screen and (max-width: 1290px) {
  .wrapper .slacks2026-menu {
    display: block;
  }
}
.wrapper .slacks2026-main > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-main {
  width: 375px;
  background: #fff;
  padding: 0 0 80px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 678px) {
  .wrapper .slacks2026-main {
    width: 100%;
    padding: 0;
  }
}
.wrapper .slacks2026-btn {
  margin: 0 0 40px;
}
.wrapper .slacks2026-btn--label {
  line-height: 1.2;
  position: relative;
}
.wrapper .slacks2026-btn--main {
  border-radius: 3px;
  background: #222;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  padding: 8px 20px;
  display: inline-block;
}
.wrapper .slacks2026-btn--sub {
  border-radius: 3px;
  background: #fff;
  margin: 0 15px;
  display: block;
}
.wrapper .slacks2026-btn--sub::before, .wrapper .slacks2026-btn--sub::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.wrapper .slacks2026-btn--sub::before {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #E6EEF2;
  right: 4px;
}
.wrapper .slacks2026-btn--sub::after {
  width: 16px;
  height: 8px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #2B5994;
  right: 9px;
}
.wrapper .slacks2026-btn--sub-inner {
  color: #222;
  font-size: 13px;
  font-weight: 500;
  padding: 13px 40px 13px 32px;
  position: relative;
  display: block;
}
.wrapper .slacks2026-btn--sub-inner::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #222;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.wrapper .slacks2026-mv--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-mv--img {
  display: block;
}
.wrapper .slacks2026-mv--img img {
  width: 100%;
}
.wrapper .slacks2026-scene {
  padding: 20px 10px;
}
.wrapper .slacks2026-scene--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-scene--inner {
  background: #E6EEF2;
  padding: 35px 20px 40px;
}
.wrapper .slacks2026-scene--hdg-lv2 {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
  padding: 0 0 0 18px;
  margin: 0 0 10px;
  position: relative;
}
.wrapper .slacks2026-scene--hdg-lv2::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #222;
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
}
.wrapper .slacks2026-scene--hdg-lv3 {
  border-bottom: 1px solid #222;
  padding: 0 0 30px 20px;
  margin: 0 5px 40px;
}
.wrapper .slacks2026-scene--hdg-lv3-main {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 1;
  padding: 18px 23px 18px 0;
  position: relative;
  display: inline-block;
}
.wrapper .slacks2026-scene--hdg-lv3-main::before, .wrapper .slacks2026-scene--hdg-lv3-main::after {
  content: "";
  width: 16px;
  height: 12px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #222;
  position: absolute;
}
.wrapper .slacks2026-scene--hdg-lv3-main::before {
  top: 0;
  left: -20px;
}
.wrapper .slacks2026-scene--hdg-lv3-main::after {
  right: 0;
  bottom: 0;
}
.wrapper .slacks2026-scene--hdg-lv3-sub {
  font-size: 12px;
  font-weight: 400;
  margin: -12px 0 0;
  display: block;
}
.wrapper .slacks2026-scene--section > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-scene--section {
  margin: 0 0 65px;
}
.wrapper .slacks2026-scene--section-title {
  width: 244px;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 10px auto;
}
.wrapper .slacks2026-scene--section-title-num {
  font-size: 15px;
}
.wrapper .slacks2026-scene--section-gallery {
  position: relative;
}
.wrapper .slacks2026-scene--section-gallery-catch {
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 1;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: flex-start;
  -moz-column-gap: 6px;
       column-gap: 6px;
}
.wrapper .slacks2026-scene--section-gallery-catch-item {
  background: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  writing-mode: vertical-lr;
  text-box-trim: trim-both;
  padding: 10px 0;
}
.wrapper .slacks2026-scene--section-gallery-items {
  width: 244px;
  max-height: 411px;
  margin: 0 0 20px auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene.slick-initialized {
  max-height: none;
  overflow: visible;
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene .slick-dots {
  margin: 15px 0 0;
  display: flex;
  justify-content: center;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene .slick-dots > li {
  width: 6px;
  height: 6px;
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene .slick-dots > li button {
  width: 100%;
  height: 100%;
  color: transparent;
  font-size: 0;
  line-height: 1;
  position: relative;
  display: block;
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene .slick-dots > li button::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #A3A3A3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wrapper .slacks2026-scene--section-gallery-items.js_slick--scene .slick-dots > li.slick-active button::before {
  background: #222;
}
.wrapper .slacks2026-scene--section-item > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-scene--section-item {
  width: 244px;
  margin: 0 0 40px auto;
}
.wrapper .slacks2026-scene--section-item-contents > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-scene--section-item-name {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  text-align: justify;
  word-break: break-all;
  margin: 0 0 10px;
}
.wrapper .slacks2026-scene--section-item-detail > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-scene--section-item-price {
  font-size: 14px;
  margin: 0 0 10px;
}
.wrapper .slacks2026-scene--section-item-icons {
  margin: 0 0 15px;
}
.wrapper .slacks2026-scene[id=anc_workday] .slacks2026-scene--inner {
  background: #D8DFF0;
}
.wrapper .slacks2026-scene[id=anc_smartcasual] .slacks2026-scene--inner {
  background: #D9EBF1;
}
.wrapper .slacks2026-scene[id=anc_smartcasual] .slacks2026-scene--section-title {
  margin-left: 0;
  margin-right: auto;
}
.wrapper .slacks2026-scene[id=anc_smartcasual] .slacks2026-scene--section-gallery-catch {
  left: auto;
  right: 0;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: flex-start;
}
.wrapper .slacks2026-scene[id=anc_smartcasual] .slacks2026-scene--section-gallery-items {
  margin: 0 auto 20px 0;
}
.wrapper .slacks2026-scene[id=anc_smartcasual] .slacks2026-scene--section-item {
  margin-left: 0;
  margin-right: auto;
}
.wrapper .slacks2026-scene[id=anc_casualstyle] .slacks2026-scene--inner {
  background: #D9F1E9;
}
.wrapper .slacks2026-point {
  padding: 50px 0 0;
  position: relative;
  z-index: 0;
}
.wrapper .slacks2026-point--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--title {
  text-align: center;
  margin: 0 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  row-gap: 5px;
}
.wrapper .slacks2026-point--title-main {
  color: #D8DFF0;
  font-family: "Inter", sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1;
}
.wrapper .slacks2026-point--title-sub {
  color: #2B5994;
  font-size: 16px;
  font-weight: 600;
}
.wrapper .slacks2026-point--section > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section {
  padding: 60px 30px 80px;
}
.wrapper .slacks2026-point--section-title {
  border-bottom: 1px solid #222;
  padding: 0 0 25px;
  margin: 0 0 40px;
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
       column-gap: 9px;
}
.wrapper .slacks2026-point--section-title-txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.wrapper .slacks2026-point--section-title-txt-main {
  font-family: "Inter", sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 1;
}
.wrapper .slacks2026-point--section-title-txt-sub {
  font-size: 14px;
  font-weight: 600;
}
.wrapper .slacks2026-point--section-catch {
  margin: 0 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  row-gap: 6px;
}
.wrapper .slacks2026-point--section-catch-item {
  background: #222;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-box-trim: trim-both;
  padding: 2px 8px 3px;
  display: inline-block;
}
.wrapper .slacks2026-point--section-list {
  margin: 0 0 60px;
}
.wrapper .slacks2026-point--section-list > li > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section-list > li {
  margin: 0 0 40px;
}
.wrapper .slacks2026-point--section-list > li:last-child {
  margin-bottom: 0;
}
.wrapper .slacks2026-point--section-list-layout {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 5px;
       column-gap: 5px;
}
.wrapper .slacks2026-point--section-list-layout.layout--item-left {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.wrapper .slacks2026-point--section-list-layout-contents > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section-list-layout-contents {
  width: calc(100% - 135px);
}
.wrapper .slacks2026-point--section-list-layout-item {
  width: 130px;
}
.wrapper .slacks2026-point--section-list-txt {
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
  word-break: break-all;
}
.wrapper .slacks2026-point--section-list-catch {
  border-top: 1px solid #2B5994;
  border-bottom: 1px solid #2B5994;
  font-size: 14px;
  line-height: 1.6;
  padding: 2px 0 0;
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--section-list-catch-label {
  border-top: 1px solid #2B5994;
  font-weight: 600;
  text-align: justify;
  word-break: break-all;
  padding: 10px 7px;
  display: block;
}
.wrapper .slacks2026-point--section-list-def > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section-list-def {
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--section-list-def > dt {
  background: #D9EBF1;
  color: #2B5994;
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
  padding: 4px 8px;
  margin: 0 0 5px;
  display: inline-block;
}
.wrapper .slacks2026-point--section-list-def > dd > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section-list-def > dd {
  font-size: 14px;
  text-align: justify;
  word-break: break-all;
  padding: 0 0 0 8px;
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--section-list-def.def--item-line::after {
  content: "";
  display: block;
  clear: both;
}
.wrapper .slacks2026-point--section-list-def.def--item-line > dt,
.wrapper .slacks2026-point--section-list-def.def--item-line > dd {
  margin: 15px 0 0;
}
.wrapper .slacks2026-point--section-list-def.def--item-line > dt {
  float: left;
}
.wrapper .slacks2026-point--section-list-def.def--item-line > dd {
  overflow: hidden;
}
.wrapper .slacks2026-point--section-list-def.def--item-line > :nth-child(-n+2) {
  margin-top: 0;
}
.wrapper .slacks2026-point--section-column > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--section-column-title {
  text-align: center;
  margin: 0 -30px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 17px;
       column-gap: 17px;
}
.wrapper .slacks2026-point--section-column-title::before, .wrapper .slacks2026-point--section-column-title::after {
  content: "";
  width: 100%;
  height: 5px;
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/line-01.png") repeat-x 0 50%/1px auto;
}
.wrapper .slacks2026-point--section-column-title img {
  width: 103px;
  filter: invert(5%) sepia(1%) saturate(740%) hue-rotate(315deg) brightness(97%) contrast(81%);
}
.wrapper .slacks2026-point--section-column-catch {
  font-size: 14px;
  text-align: center;
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--section-column-catch-label {
  font-weight: 600;
}
.wrapper .slacks2026-point--section-column-img {
  text-align: center;
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--section-column-txt {
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 20px;
}
.wrapper .slacks2026-point--section[data-point-category="01"] {
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg-02.png") repeat 0 0/100px auto;
}
.wrapper .slacks2026-point--section[data-point-category="02"] {
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg-03.png") repeat 0 0/100px auto;
}
.wrapper .slacks2026-point--section[data-point-category="02"] .slacks2026-point--section-column-title::before, .wrapper .slacks2026-point--section[data-point-category="02"] .slacks2026-point--section-column-title::after {
  background-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/line-02.png");
}
.wrapper .slacks2026-point--section[data-point-category="02"] .slacks2026-point--section-column-title img {
  filter: invert(29%) sepia(29%) saturate(2098%) hue-rotate(183deg) brightness(90%) contrast(83%);
}
.wrapper .slacks2026-point--section[data-point-category="02"] .slacks2026-point--section-column-catch {
  color: #2B5994;
}
.wrapper .slacks2026-point--section[data-point-category="03"] {
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/bg-04.png") repeat 0 0/100px auto;
}
.wrapper .slacks2026-point--01-title {
  border-top: 1px solid #2B5994;
  border-bottom: 1px solid #2B5994;
  color: #2B5994;
  line-height: 1;
  padding: 2px 0;
  margin: 10px 0 15px;
}
.wrapper .slacks2026-point--01-title-inner {
  border-top: 1px solid #2B5994;
  border-bottom: 1px solid #2B5994;
  text-align: center;
  padding: 10px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 3px;
}
.wrapper .slacks2026-point--01-title-main {
  font-family: "Inter", sans-serif;
  font-size: 26px;
  font-weight: 500;
}
.wrapper .slacks2026-point--01-title-sub {
  font-size: 12px;
  font-weight: 400;
}
.wrapper .slacks2026-point--01-column-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  -moz-column-gap: 35px;
       column-gap: 35px;
  row-gap: 35px;
}
.wrapper .slacks2026-point--01-column-list > li > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--01-column-list > li {
  width: calc(50% - 17.5px);
}
.wrapper .slacks2026-point--01-column-list-inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--01-column-list-head {
  margin: 0 0 10px;
}
.wrapper .slacks2026-point--01-column-list-head-img {
  margin: 0 0 15px;
}
.wrapper .slacks2026-point--01-column-list-head-txt {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  padding: 0 0 0 15px;
  position: relative;
  display: block;
}
.wrapper .slacks2026-point--01-column-list-head-txt::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #2B5994;
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
}
.wrapper .slacks2026-point--01-column-list-body > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-point--01-column-list-body {
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
  word-break: break-all;
}
.wrapper .slacks2026-point--02-title {
  background: #fff;
  color: #2B5994;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  line-height: 1.2;
  padding: 10px;
  margin: 0 0 30px;
}
.wrapper .slacks2026-point--02-title-min {
  font-size: 14px;
  font-weight: 600;
}
.wrapper .slacks2026-point--03-list {
  margin: 0 0 40px;
}
.wrapper .slacks2026-point--03-list > li {
  width: 274px;
  background: #fff;
  box-shadow: -1px 1px 0 0 rgba(0, 0, 0, 0.25);
  padding: 25px 40px 30px 20px;
  margin: 0 0 15px;
  position: relative;
}
.wrapper .slacks2026-point--03-list > li::before {
  content: "";
  width: 7px;
  height: calc(100% - 4px);
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/line-03.png") repeat-y 0 0/7px auto;
  position: absolute;
  top: 2px;
  right: 5px;
}
.wrapper .slacks2026-point--03-list > li:nth-child(even) {
  box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
  padding: 25px 30px 30px 35px;
  margin-left: auto;
}
.wrapper .slacks2026-point--03-list > li:nth-child(even)::before {
  right: auto;
  left: 5px;
}
.wrapper .slacks2026-point--03-list > li:last-child {
  margin-bottom: 0;
}
.wrapper .slacks2026-point--03-list-title {
  border-bottom: 1px solid #A3A3A3;
  line-height: 1.2;
  padding: 0 0 15px;
  margin: 0 0 25px;
}
.wrapper .slacks2026-point--03-list-title-sub {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 500;
  padding: 0 0 0 13px;
  margin: 0 0 10px;
  position: relative;
  display: block;
}
.wrapper .slacks2026-point--03-list-title-sub::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #222;
  position: absolute;
  top: 50%;
  left: 3px;
  transform: translateY(-50%);
}
.wrapper .slacks2026-point--03-list-title-main {
  font-size: 16px;
  font-weight: 600;
}
.wrapper .slacks2026-point--03-list-img {
  margin: 0 0 10px;
}
.wrapper .slacks2026-point--03-list-img img[src*="img_point03-01.png"] {
  width: 177px;
}
.wrapper .slacks2026-point--03-list-img img[src*="img_point03-02.png"] {
  width: 176px;
}
.wrapper .slacks2026-point--03-list-img img[src*="img_point03-03.png"] {
  width: 174px;
}
.wrapper .slacks2026-point--03-list-img img[src*="img_point03-04.png"] {
  width: 177px;
}
.wrapper .slacks2026-point--03-list-txt {
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
  word-break: break-all;
}
.wrapper .slacks2026-stylenotes {
  background: #537AAC;
  color: #fff;
  padding: 60px 0 50px;
  margin: -20px 0 0;
  position: relative;
  z-index: 1;
  clip-path: polygon(0 calc(0% + 20px), 101% 0, 101% calc(100% - 20px), 0 100%);
}
.wrapper .slacks2026-stylenotes--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-stylenotes--title {
  color: #fff;
  text-align: center;
  line-height: 1.2;
  padding: 0 0 30px;
  margin: 0 0 50px;
  position: relative;
}
.wrapper .slacks2026-stylenotes--title::before {
  content: "";
  width: 100%;
  height: 5px;
  background: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/line-04.png") repeat-x 0 50%/1px auto;
  position: absolute;
  left: 0;
  bottom: 0;
}
.wrapper .slacks2026-stylenotes--title-main {
  font-family: "Inter", sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1;
  padding: 12px 17px 20px 25px;
  position: relative;
  display: inline-block;
}
.wrapper .slacks2026-stylenotes--title-main::before, .wrapper .slacks2026-stylenotes--title-main::after {
  content: "";
  width: 16px;
  height: 12px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #fff;
  position: absolute;
}
.wrapper .slacks2026-stylenotes--title-main::before {
  top: 0;
  left: 0;
}
.wrapper .slacks2026-stylenotes--title-main::after {
  right: 0;
  bottom: 0;
}
.wrapper .slacks2026-stylenotes--title-sub {
  font-size: 14px;
  font-weight: 400;
  margin: -12px 0 0;
  display: block;
}
.wrapper .slacks2026-stylenotes--section > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-stylenotes--section {
  margin: 0 0 60px;
}
.wrapper .slacks2026-stylenotes--section-title {
  text-align: center;
  margin: 0 0 30px;
}
.wrapper .slacks2026-stylenotes--section-title-label {
  background: #fff;
  color: #2B5994;
  font-size: 16px;
  font-weight: 600;
  text-box-trim: trim-both;
  padding: 0 8px;
  display: inline-block;
}
.wrapper .slacks2026-stylenotes--section-gallery {
  max-width: 100vw;
  max-height: 303px;
  margin: 0 0 20px;
  overflow: hidden;
}
.wrapper .slacks2026-stylenotes--section-gallery li a:hover {
  opacity: 1;
  filter: brightness(1.15);
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes {
  position: relative;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes.slick-initialized {
  max-height: none;
  overflow: visible;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes div {
  transition: none;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-slide {
  width: 225px;
  margin: 0 10px;
  opacity: 0.5;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-slide.slick-current {
  opacity: 1;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #fff;
  text-indent: 100%;
  position: absolute;
  top: 140px;
  z-index: 1;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow:hover {
  opacity: 0.7;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow:hover.prev {
  margin-right: 125.5px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow:hover.next {
  margin-left: 125.5px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow img {
  width: 15px;
  height: 8px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  filter: invert(28%) sepia(7%) saturate(6161%) hue-rotate(178deg) brightness(104%) contrast(87%);
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow.prev {
  right: 50%;
  margin-right: 122.5px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow.prev img {
  left: 13px;
  transform: translate(-50%, -50%) rotate(-180deg);
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow.next {
  left: 50%;
  margin-left: 122.5px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-arrow.next img {
  right: 5px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-dots {
  margin: 15px 0 0;
  display: flex;
  justify-content: center;
  -moz-column-gap: 12px;
       column-gap: 12px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-dots > li {
  width: 6px;
  height: 6px;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-dots > li button {
  width: 100%;
  height: 100%;
  color: transparent;
  font-size: 0;
  line-height: 1;
  position: relative;
  display: block;
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-dots > li button::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #A3A3A3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wrapper .slacks2026-stylenotes--section-gallery.js_slick--stylenotes .slick-dots > li.slick-active button::before {
  background: #fff;
}
.wrapper .slacks2026-stylenotes--btn {
  text-align: center;
}
.wrapper .slacks2026-stylenotes--btn-label {
  border-radius: 3px;
  background: #222;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.2;
  padding: 8px 30px 8px 15px;
  position: relative;
  display: inline-block;
}
.wrapper .slacks2026-stylenotes--btn-label::before, .wrapper .slacks2026-stylenotes--btn-label::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.wrapper .slacks2026-stylenotes--btn-label::before {
  display: none;
}
.wrapper .slacks2026-stylenotes--btn-label::after {
  width: 13px;
  height: 7px;
  -webkit-mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
          mask-image: url("/ec/img/usr/pg/campaign/mens-slacks/26ss/icon_arrow-01.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #fff;
  right: 8px;
}
.wrapper .slacks2026-stylenotes--btn-label:hover::after {
  right: 6px;
}
.wrapper .slacks2026-banner {
  padding: 80px 0 0;
  margin: -20px 0 0;
  position: relative;
  z-index: 1;
}
.wrapper .slacks2026-banner--inner > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-banner--inner {
  padding: 0 15px;
}
.wrapper .slacks2026-banner--list {
  margin: 0 0 50px;
}
.wrapper .slacks2026-banner--list > li {
  margin: 0 0 40px;
}
.wrapper .slacks2026-banner--list > li:last-child {
  margin-bottom: 0;
}
.wrapper .slacks2026-banner--pickup-title {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin: 0 0 25px;
}
.wrapper .slacks2026-banner--pickup-contents > :last-child {
  margin-bottom: 0 !important;
}
.wrapper .slacks2026-banner--pickup-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 18px;
       column-gap: 18px;
  row-gap: 10px;
}
.wrapper .slacks2026-banner--pickup-list > li {
  width: calc(50% - 9px);
}
/* ------------------------------------------------------
 * @keyframes
------------------------------------------------------ */
@keyframes key_rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ------------------------------------------------------
 * Overwrite
------------------------------------------------------ */
.wrapper .pane-main {
  margin-bottom: 0;
}

@media screen and (min-width: 679px) {
  .pane-footer {
    position: relative;
    z-index: 2;
  }
}